<subject>Your application to "{aa_name}" has been rejected.</subject>
<pre>
Hello
The data you shared to "{aa_name}" has been rejected.
Message from the recipient: {message}
Details: You shared instance {i_id} with the access application {a_id}. The data has now been rejected.

Regards,
{platform_provider_name}</pre
>

<header><img src="{aa_logo_url}" alt="" width="175px" /></header>

<footer>{platform_footer_html}</footer>

<bodyLogo>
  <div style="text-align: right; margin-top: -90px">
    <img
      src="{platform_provider_logo_url}"
      alt="{platform_provider_name} logo."
      width="100px"
    />
  </div>
</bodyLogo>

<p>Hello</p>
<br />
<h1>The data you shared to "{aa_name}" has been rejected</h1>
<p>Message from the recipient: {message}</p>
<p>
  Details: You shared instance {i_id} with the access application {a_id}. The
  data has now been rejected.
</p>
<br />
<p>Regards,</p>
<p>{platform_provider_name}</p>
